
#
# CORE SEARCH PATH OPTIONS
#

#
# CORE OUTPUT DIRECTORY OPTIONS
#

#
# CORE FILENAME OPTIONS
#

#
# CONFIGURATION OPTIONS
#

#
# MISC OPTIONS
#

#
# STATE/PLAYBACK OPTIONS
#

#
# DEBUGGING OPTIONS
#

#
# PERFORMANCE OPTIONS
#

#
# VIDEO OPTIONS
#

#
# VIDEO ROTATION OPTIONS
#

#
# DIRECTDRAW-SPECIFIC OPTIONS
#

#
# DIRECT3D-SPECIFIC OPTIONS
#

#
# PER-WINDOW VIDEO OPTIONS
#

#
# FULL SCREEN OPTIONS
#

#
# GAME SCREEN OPTIONS
#

#
# VECTOR RENDERING OPTIONS
#

#
# ARTWORK OPTIONS
#

#
# AVI RECORD OPTIONS
#

#
# PSX PLUGIN OPTIONS
#

#
# SOUND OPTIONS
#

#
# INPUT DEVICE OPTIONS
#

#
# AUTOMATIC DEVICE SELECTION OPTIONS
#

#
# CORE LANGUAGE OPTIONS
#

#
# CORE PALETTE OPTIONS
#
